form {padding: .75em 13px;}

.text, textarea, #id1, #id2, #ezcoa-8_first_name, #ezcoa-9_last_name, .ezcca-user_user_account, .ezcca-user_image {
	border: 1px solid #cccccc;
	color: #666666;
	background-color: #ffffff;
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 12px;
	line-height: 15px;
	padding: 2px 2px 3px;
}

#site-search {padding: .75em 10px;}
#site-search .text {float: left; width: 128px;}
#site-search .button {float: right;}
#site-search #search.wide {width: 328px;}
.box{border: solid 1px silver;}
.fm-contribute input.box {width: 460px; background: #fff; padding: 2px; color: #333;}
.fm-contribute textarea.box {width: 460px; background: #fff; padding: 2px; color: #333;}
.fm-contribute .textarea-info, .fm-contribute .block {padding-left: 13px;}
.fm-contribute .buttonblock {margin: 10px 0 0; padding-left: 13px;}
.fm-contribute .buttonblock input {background: #fff; border: 1px outset #999999; cursor: pointer; margin-right: 10px;}